Subject: bug#22715: 25.0.91; Point randomly jumps during key entry

From: Steve Revilak <[email-masked]>
Date: Mon, 22 Feb 2016 12:22:18 -0500

Eli and David,

Thanks for you help!  I have one small question about testing.

Should I `git clone git://git.savannah.gnu.org/emacs.git', check out
the emacs-25 branch, then build and test there?  Or, is there a patch
I should apply to the 25.0.91 pretest sources?

Steve